<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1552 Febrero, 22 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 1, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">33. 1552. Febrero, 22.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Informaci&oacute;n tomada en el pueblo de Sayula por el oidor Miguel de Contreras y Guevara, visitador de la Nueva Espa&ntilde;a, para averiguar qui&eacute;n abri&oacute; una carta que el virrey Luis de Velasco le hab&iacute;a escrito.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">En el pueblo de Sayula, &quot;el muy magn&iacute;fico se&ntilde;or el licenciado Miguel de Contreras y Guevara,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> oidor e alcalde mayor del Nuevo Reino de Galicia e visitador de la Nueva Espa&ntilde;a, por Su Majestad, y ante mi Juande la Torre,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> escribano&quot;, dijo que &quot;por cuanto hoy dicho d&iacute;a, le trajo una carta del ilustr&iacute;simo se&ntilde;or Visorrey desta Nueva Espa&ntilde;a don Luis de Velasco un indio que se dice Diego Chimani,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> la cual dicha carta paresc&iacute;a haber sido abierta, y as&iacute; paresci&oacute; a dos o tres espa&ntilde;oles que estaban presentes; e para saber qui&eacute;n la hab&iacute;a abierto, porque el dicho Diego no lo quiso confesar, lo mand&oacute; echar en la c&aacute;rcel; e al tiempo que lo fueron a llevar, estaban munchos indios dando voces e alborotando el pueblo, diciendo que a todos &eacute;l echase en la c&aacute;rcel, y el dicho se&ntilde;or visitador les llam&oacute; y los dichos indios no quisieron venir sino diciendo que fuese &eacute;l all&aacute;, de lo cual hubo grande alboroto en el pueblo. E porque lo susodicho es digno de punici&oacute;n e castigo, tom&oacute; la informaci&oacute;n siguiente&quot;.</P>
                  <P ALIGN="JUSTIFY">El visitador mand&oacute; llamar por testigos a Pedro de Vivanco,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> a Luis de la Cueva,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> al escribano Juan de la Torre y a Juan L&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> espa&ntilde;oles.</P>
                  <P ALIGN="JUSTIFY">Vivanco declar&oacute; que &quot;hoy dicho d&iacute;a lunes, estando este testigo con el dicho se&ntilde;or visitador en su posada, lleg&oacute; un indio alto de cuerpo, que se dice Diego Chomani, e tra&iacute;a una carta de M&eacute;xico que paresc&iacute;a ser del se&ntilde;or Visorrey para el dicho se&ntilde;or visitador, la cual dicha carta tom&oacute; el dicho se&ntilde;or visitador en las manos y antes que la abriese, este testigo vido como a su parescer hab&iacute;a sido la carta abierta, otra vez y tornada a cerrar porque los agujeros que tra&iacute;a, amostraba, como dicho tiene, haber sido abierta la dicha carta, y ansimismo otras personas que presentes estaban lo dijeron por ser los dichos agujeros abiertos dos veces, en que paresc&iacute;a haber sido abierta muy claramente. Y luego el dicho se&ntilde;or visitador estando hablando en lo susodicho, mand&oacute; llevar a la c&aacute;rcel hasta averiguar lo susodicho al dicho Diego indio, e al tiempo que lo quer&iacute;an llevar a la c&aacute;rcel, vido este testigo que se alborotaron los indios que estaban presentes a manera de querer defender al dicho indio, e luego el dicho se&ntilde;or visitador mand&oacute; traer ante s&iacute; los caudillos que comenzaron a hacer el dicho alboroto, los cuales eran cuatro o cinco, que este testigo no los conoce m&aacute;s que habellos visto se&ntilde;alar, e ansimismo ha o&iacute;do decir este testigo que estos dichos indios que fueron caudillos del dicho alboroto traen y han tra&iacute;do este pueblo alborotado e que ha o&iacute;do decir por cosa p&uacute;blica en el dicho pueblo a muchos indios del dicho pueblo c&oacute;mo, a instancia e mandado de los frailes, lo traen desasosegado, porque sigan sus opiniones e que no haya cl&eacute;rigo sino que ellos tengan mando en el dicho pueblo, que tienen esp&iacute;as los dichos frailes, para ver lo que se hace e para ir e venir con concejas e mensajes, e que ansimismo este testigo oy&oacute; decir en presencia del dicho se&ntilde;or visitador c&oacute;mo el dicho Diego indio que tra&iacute;a la carta del se&ntilde;or Visorrey estuvo con ella tres d&iacute;as en el dicho pueblo de Amacueca y que ansimismo vido c&oacute;mo el dicho indio dijo que ven&iacute;a derecho de M&eacute;xico e que hab&iacute;a estado ocho d&iacute;as en el camino, e por la [<I>fecha</I>] de la carta de Su Se&ntilde;or&iacute;a paresci&oacute; haber estado [<I>m&aacute;s</I>], por lo cual tiene e cree que la dicha carta se abri&oacute; por haberse tenido tantos d&iacute;as en Amacueca, e que le paresci&oacute; a este testigo el dicho monipodio, esc&aacute;ndalo y alboroto que los dichos indios hicieron en presencia del dicho se&ntilde;or visitador, muy grande desacato siendo en presencia, como dicho tiene, del dicho se&ntilde;or visitador, porque escandalizaron el pueblo e hubo muy grandes alaridos e alborotos, dando de manos todos los dichos indios, llam&aacute;ndose unos a otros, y el dicho se&ntilde;or visitador fue tras dellos llam&aacute;ndolos muchas veces e no acud&iacute;an a su llamado, antes los dichos indios le llamaban al dicho se&ntilde;or visitador con las manos y con voces a que se llegase &eacute;l a ellos, porque este testigo lo oy&oacute; decir a algunos <I>naguatatos</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></I></FONT><FONT SIZE=3> deste dicho pueblo, que le dec&iacute;an ans&iacute;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> en las voces que daban los dichos indios hasta que este testigo vido que el dicho se&ntilde;or visitador envi&oacute; delante corriendo todos los alguaciles desde dicho pueblo para que los atajase y trujese con &eacute;l; y no embargante esto, no vinieron hasta que el dicho se&ntilde;or visitador fue por ellos, y mand&oacute; prender los dichos caudillos. Y este testigo vido c&oacute;mo dijeron los dichos caudillos al dicho se&ntilde;or visitador que si echaba preso al dicho Diego indio, que a todos los prendiese y los ahorcase, y esto con mucha soberbia, que al parescer deste testigo y de otros muchos que estaban presentes, les paresci&oacute; muy gran atrevimiento y desacato, y que esta es la verdad, y lo que sabe y vido&quot;.</P>
                  <P ALIGN="JUSTIFY">Luis de la Cueva declar&oacute; por su parte que estando en la posada con el visitador, &quot;vido entrar un indio con dos cartas, que dec&iacute;an que es deste pueblo, la una dellas era del se&ntilde;or Visorrey para el dicho se&ntilde;or visitador, e la otra para Garc&iacute;a Ram&iacute;rez&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> La carta del visitador parec&iacute;a haber sido abierta. El visitador tom&oacute; juramento del indio y le pregunt&oacute; qui&eacute;n hab&iacute;a abierto la carta, a lo que &eacute;ste respondi&oacute; que nadie, &quot;porque hab&iacute;a venido en ocho d&iacute;as desde M&eacute;xico e hab&iacute;a venido derecho con ella&quot;. Algunos naturales que estaban presentes dijeron entonces al visitador que &quot;hab&iacute;a tres d&iacute;as que el dicho Diego hab&iacute;a estado con la carta en Amacueca&quot;. El visitador abri&oacute; la cartta y la fecha de ella era del d&iacute;a 6 de febrero, por lo que resultaba que hab&iacute;a estado en camino durante dieces&eacute;is d&iacute;as. Fue cuando el visitador mand&oacute; que llevasen preso a la c&aacute;rcel a Diego. &quot;Y llav&aacute;ndolo preso, salieron de trav&eacute;s cuatro o cinco indios que al parecer deste testigo deb&iacute;an ser principales, y comenzaron a dar voces e apellidar el pueblo e a llamar con las manos a los <I>maceguales</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> diciendo que pues llevaban a aqu&eacute;l preso, que los llevasen a ellos e que los ahorcasen&quot;. A tanto alboroto, sali&oacute; el visitador y llam&oacute; a los indios, quienes respondieron que no ir&iacute;an a su llamado, que fuese &eacute;l a ellos, mientras que segu&iacute;an dando voces y llamando a la gente. Entonces el visitador fue hacia ellos, &quot;e sali&oacute; un indio de entre los otros, que este testigo no sabe c&oacute;mo se llama, e le dijo al dicho se&ntilde;or visitador que si llevaban preso al dicho Diego, que los llevase todos presos y los ahorcase&quot;. Opina el testigo que, de no haber estado tantos espa&ntilde;oles con el visitador, &quot;que no le consintieran llevar el dicho indio preso&quot;. Asegura saber que el pueblo est&aacute; alborotado y desasosegado, &quot;y que los unos con los otros han tenido e tienen pasiones, e dicen ser la causa los frailes de Amacueca, porque los unos quieren que est&eacute; cl&eacute;rigo en el pueblo, y los otros no, e que este testigo ha o&iacute;do decir a los mesmos indios del pueblo c&oacute;mo los frailes tienen en el dicho pueblo sus esp&iacute;as para saber lo que pasa en el dicho pueblo, e que sabe e vido que los dichos indios se desacataban contra el dicho se&ntilde;or visitador habl&aacute;ndole muy soberbios e teniendo en poco lo que les mandaba&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El escribano Juan de la Torre declar&oacute; haber visto llegar un indio llamado Diego &quot;con dos cartas atadas, una que ven&iacute;a sobrescrita para el se&ntilde;or visitador y dec&iacute;a en el sobrescrito Visorrey, y este testigo la mir&oacute; e le paresci&oacute; que hab&iacute;a sido abierta&quot;. El indio Diego se la entreg&oacute; al visitador y &eacute;ste le pregunt&oacute; que de d&oacute;nde ven&iacute;a, a lo que le contest&oacute; que ven&iacute;a de M&eacute;xico. Este testigo le dijo al visitador que la carta parec&iacute;a haber sido abierta y vuelta a cerrar, &quot;porque vienen grandes los agujeros&quot;. El visitador pregunt&oacute; entonces a Diego qui&eacute;n hab&iacute;a abierto la carta, y &eacute;ste respondi&oacute; que nadie, que &eacute;l la hab&iacute;a tra&iacute;do directamente de M&eacute;xico hasta hab&eacute;rsela entregado a Su Merced, haciendo el camino en ocho d&iacute;as. Algunos indios presentes comentaron que Diego hab&iacute;a estado tres d&iacute;as en el pueblo de Amacueca. El visitador, viendo que por la fecha de la carta, parec&iacute;a que Diego hab&iacute;a tardado diecis&eacute;is d&iacute;as en el camino y que la carta parec&iacute;a tambi&eacute;n haber sido abierta, mand&oacute; que lo pusieran preso. Fue cuando surgieron los alborotos. &quot;El dicho se&ntilde;or visitador se iba a la iglesia, e desque oy&oacute; las voces, volvi&oacute; a ver qu&eacute; era, y pregunt&oacute; porqu&eacute; daban voces los dichos indios&quot;. Le replicaron que aqu&eacute;llos dec&iacute;an que los llevasen a ellos tambi&eacute;n presos junto con Diego, y que los ahorcasen. El visitador, pues, mand&oacute; a los alguaciles que los tomaran presos y los indios a voces dec&iacute;an que fuera el visitador a donde estaban. &quot;Este testigo vido que los dichos indios tan soberbiamente hablaban con el dicho se&ntilde;or visitador, que si estuviera solo, que no dejaran llevar preso al dicho indio Diego&quot;. El escribano Juan de la Torre agreg&oacute; que hab&iacute;a o&iacute;do decir a muchos en el pueblo que la causa que el pueblo estuviera revuelto, yendo y viniendo los indios con mensajes para los frailes de Amacueca, era porque &quot;los frailes no quer&iacute;an que tuviese cl&eacute;rigo el dicho pueblo&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan L&oacute;pez repiti&oacute; los mismos hechos que los anteriores testigos, agregando que, cuando el visitador fue hacia los naturales que alborotados daban grandes voces, &quot;les dijo que cu&aacute;les eran las personas que hab&iacute;an alborotado este dicho pueblo y porqu&eacute;, y los dichos indios se&ntilde;alaron cinco <I>tequitatos</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></I></FONT><FONT SIZE=3> que eran caudillos del dicho alboroto&quot;, y &eacute;stos dijeron que si llevaban preso a Diego, que llevase a ellos tambi&eacute;n y ahorcase. A&ntilde;ade Juan L&oacute;pez: &quot;Y le paresci&oacute; a este testigo y a otros oy&oacute; decir este testigo que si el se&ntilde;or visitador estuviera solo en el dicho pueblo, que no llevara preso a ninguno de los indios, seg&uacute;n les vido a todos alborotados; y luego <I>in continente</I> mand&oacute; el dicho se&ntilde;or visitador prender a los que hall&oacute; alzados&quot;. Dice L&oacute;pez que escuch&oacute; decir a muchos naturales de Sayula que &quot;los dichos <I>tequitatos</I> indios que hicieron el dicho alboroto y esc&aacute;ndalo, que han tra&iacute;do y traen este dicho pueblo revuelto por mandado de los frailes, porque tienen en este dicho pueblo un cl&eacute;rigo&quot;.</P>
                  <P ALIGN="JUSTIFY">Despu&eacute;s el visitador Contreras tom&oacute; declaraci&oacute;n a los naturales Mart&iacute;n de Guzm&aacute;n y a Juan Quautemo, siendo int&eacute;rprete Miguel Vallejo.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Mart&iacute;n de Guzm&aacute;n dijo haber estado presente en la posada del visitador cuando Diego lleg&oacute; procedente de M&eacute;xico con dos cartas, atadas con un hilo, una para Miguel de Contreras, y que dec&iacute;a ser del Virrey, y otra para Garc&iacute;a Ram&iacute;rez. El visitador, al ver que la carta parec&iacute;a haber sido abierta, pregunt&oacute; a Diego sobre ello; &eacute;ste contest&oacute; que nadie la hab&iacute;a abierto, porque &eacute;l vino directamente desde M&eacute;xico. &quot;Entonces Juan Castro, indio del dicho pueblo, y otros dijeron c&oacute;mo el dicho Diego hab&iacute;a estado en Amacueca dos d&iacute;as con los frailes, que porqu&eacute; lo negaba, y el dicho Diego dijo que no hab&iacute;a estado, sino que en Toluquilla</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> hab&iacute;a dormido&quot;. Castro lo neg&oacute;, insistiendo que hab&iacute;a parado en Amacueca. El visitador pregunt&oacute; a Diego &quot;que por cuyo mandado hab&iacute;a ido a M&eacute;xico e que el dicho Diego respondi&oacute; que por mandado de todos los <I>maceguales</I> hab&iacute;a ido, e que entonces los alcaldes e regidores respondieron que no hab&iacute;a ido por su mandado&quot;. El testigo sigui&oacute; relatando los hechos: cuando Miguel de Contreras se iba a la iglesia, los naturales &quot;se comenzaron a levantar e dar voces&quot;. Al o&iacute;rlo, &quot;el se&ntilde;or visitador volvi&oacute; la cabeza e vido que todos daban voces e dec&iacute;an que los llevasen a todos a la c&aacute;rcel, y que entonces los alguaciles quer&iacute;an prender los dichos indios, e no se dejaban prender&quot;. El visitador llam&oacute; a los naturales y ellos no quisieron ir; fue hacia ellos el visitador y los mand&oacute; prender y as&iacute; se hizo. Agrega Mart&iacute;n de Guzm&aacute;n: la causa de todos los alborotos son los frailes de Amacueca, que no quieren que haya cl&eacute;rigo en Sayula.</P>
                  <P ALIGN="JUSTIFY">Juan Quatemo, indio alcalde del pueblo de Sayula, declar&oacute; que yendo hacia la casa del visitador, vio a &eacute;ste caminar hacia la iglesia, &quot;e par&oacute;se en la calle, e dijo a un indio que ven&iacute;a de M&eacute;xico que se dec&iacute;a Diego, que qui&eacute;n hab&iacute;a abierto aquella carta, y que el dicho indio dijo que nadie, y que entonces el dicho se&ntilde;or visitador mand&oacute; llevar a la c&aacute;rcel al dicho Diego&quot;. Fue cuando se levantaron los naturales que estaban presentes, dando grandes voces, y diciendo que los llevasen tambi&eacute;n, &quot;y que no ten&iacute;an miedo de Su Merced&quot;. Repite los mismos detalles de los testimonios anteriores, y coincide al asegurar que los causantes de los alborotos son los frailes de Amacueca, &quot;porque hay cl&eacute;rigo en el dicho pueblo, que los frailes de Amacueca no quieren que lo haya por mandallos como de antes&quot;.</P>
                  <P>Caja A2, exp. 1, 5 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Al tiempo Lebr&oacute;n visitaba Colima, el oidor Miguel de Contreras y Guevara visit&oacute; los pueblos de &Aacute;valos e Izatlan entre enero y junio de 1552. Entre las providencias dictadas por Contreras, destaca la disminuci&oacute;n tributaria, medida a la que se opuso el encomendero Alonso de &Aacute;valos, por lo que la Audiencia de M&eacute;xico anul&oacute; pr&aacute;cticamente los resultados del visitador. M&aacute;s tarde fue residenciado, aunque sali&oacute; libre de cargos: Sarabia Viejo (1978), 359-360. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A la letra dice: <I>Jhoan de la Torre</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> M&aacute;s adelante se le nombra <I>Chomani.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Vecino de Colima al menos desde 1557, cuando se presenta fungiendo de escribano real: <I>infra</I>, regº 55, pero seguramente se avecind&oacute; al casar con Catalina de Ar&eacute;valo, hija de Diego Garrido y Elvira de Ar&eacute;valo, pero en 1557 tambi&eacute;n se declar&oacute; junto a su mujer &quot;vecinos que somos desta gran Ciudad de M&eacute;xico&quot;: <I>infra</I>, IV, regº 1086. En 1564 y 1565 fue teniente de alcalde mayor en Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> &Uacute;nica referencia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> No obstante los muchos hom&oacute;nimos, pensamos que este Juan L&oacute;pez debe tratarse de quien era minero en Guachinango y fue registrado por el oidor Hernando Mart&iacute;nez de la Mancha cuando visit&oacute; ese real de minas en 1549-1550: Hillerkuss (1994), 113: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 253-254.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> <I>Naguatato </I>o<I> nahuatlato</I>, &quot;persona versada en el idioma. Antiguamente se llamaba as&iacute; a los int&eacute;rpretes del nahoa al espa&ntilde;ol o viceversa&quot;: Cabrera (1984), 98.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> &quot;Ans&iacute;, ans&iacute;n, as&iacute;&quot; son tres variables que tambi&eacute;n registra BoydBowman (1971), 64. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Garc&iacute;a Ram&iacute;rez era corregidor de la mitad de los Pueblos de &Aacute;valos, a quien en alguna ocasi&oacute;n se le menciona tambi&eacute;n como corregidor de Zapotlan.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> De <I>macehualli</I>, vasallo, villano: Cabrera (1984), 87.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Los Pueblos de &Aacute;valos y las provincias de Amula y TuxpanTamazulaZapotlan viv&iacute;an a la saz&oacute;n un per&iacute;odo de incertidumbre que facilitaba la anarqu&iacute;a, de lo que da buena cuenta nuestro regº. Por una parte, los pleitos entre los obispados de Michoac&aacute;n y la Nueva Galicia exigiendo sus respectivos diezmos; las arbitrariedades cometidas por los pocos vecinos espa&ntilde;oles y del encomendero Alonso de &Aacute;valos; la inquietud vivida entre los religiosos franciscanos ante la amenaza de la progresiva introducci&oacute;n del clero secular en su feudo; los tributos a pagar y los indios de servicio que los pueblos aportaban para la construcci&oacute;n y habilitamiento de las naos en los puertos del litoral que hab&iacute;an de zarpar al Per&uacute;, como para reedificar la iglesia mayor de Colima y, luego, del monasterio franciscano, y socorrer con bastimentos a sus vecinos: Paredes Mart&iacute;nez (1994), n° 35-36 y 63. En este ambiente tenso, los naturales hicieron llegar al virrey y a la Audiencia sus quejas y s&uacute;plicas.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> <I>Tequitato </I>o<I> tequitlato</I>, d&iacute;cese de quien &quot;lleva la cuenta del trabajo hecho y se entiende con los trabajadores&quot;: Cabrera (1984), 135.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Encontramos varias referencias a este int&eacute;rprete de la lengua mexicana, cuando figura por testigo en algunas escrituras otorgadas en M&eacute;xico y en la Ciudad de Michoac&aacute;n: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 98, 100, 103.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Toluquilla o Tuluquila, era estancia sujeta a Teoquitatlan y antes lo hab&iacute;a sido de Amacueca: Gerhard (1992), n° 2580; v&eacute;ase tambi&eacute;n el mandamiento del virrey Velasco de 26 de septiembre, 1551, ordenando al corregidor de Amula Juan de Arana para averiguar a qui&eacute;n deb&iacute;an pagar sus tributos: Paredes Mart&iacute;nez (1994), n° 64.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP1/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP1/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>